import { NextRequest } from "next/server";
import { proxyRequest } from "@/lib/backend";

type RouteContext = {
  params: { id: string };
};

export async function GET(req: NextRequest, { params }: RouteContext) {
  return proxyRequest(req, `households/${params.id}/members`);
}
